package com.ruoyi.monitorInterface.chenganshengbang.service;


import com.alibaba.fastjson.JSONObject;

public interface WaterPressureService {

    void waterPressureMessageReceiver(String data);

    String command(String data);
}
